[Main]
Version=2

[NormDocForm.NormDocDBTableView: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[NormDocForm.NormDocDBTableView/NormDocDBTableViewO_ORD_01_ID: TcxGridDBColumn]
=
GroupIndex=-1
Width=74
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[NormDocForm.NormDocDBTableView/NormDocDBTableViewYear: TcxGridDBColumn]
=
GroupIndex=-1
Width=61
AlignmentHorz=1
Index=1
Visible="False"
SortOrder="soDescending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[NormDocForm.NormDocDBTableView/NormDocDBTableViewDATE: TcxGridDBColumn]
=
GroupIndex=-1
Width=84
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soDescending"
SortIndex=1
WasVisibleBeforeGrouping="False"

[NormDocForm.NormDocDBTableView/NormDocDBTableViewNUM: TcxGridDBColumn]
=
GroupIndex=-1
Width=103
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soAscending"
SortIndex=2
WasVisibleBeforeGrouping="False"

[NormDocForm.NormDocDBTableView/NormDocDBTableViewNAME: TcxGridDBColumn]
=
GroupIndex=-1
Width=218
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

